Author Topic: WB-Forum 0.3 -> WB-Forum 0.5  (Read 28933 times)

Offline dbs

  • Betatester
  • **
  • Posts: 7930
  • Gender: Male
  • tioz4ever
    • WebsiteBaker - jQuery-Plugins - Module - Droplets - Tests
Re: WB-Forum 0.3 -> WB-Forum 0.5
« Reply #125 on: May 11, 2016, 10:57:36 AM »
Rotes Kreuz existiert und tut was es soll.
Wenn ich ein Forum lösche ist es im Frontend weg inkl seiner Beiträge.
Abbrechen eines Beitrages bewirkt nix doppeltes (aber nur paar Mal probiert).
War ein Upgrade bei mir, vielleicht ist es mit Neuinstallation des Moduls anders.

Offline Tomno399

  • Posts: 211
Re: WB-Forum 0.3 -> WB-Forum 0.5
« Reply #126 on: May 11, 2016, 01:33:58 PM »
@dbs
Kein rotes Kreuz bei mir, hmmm

@jacoby22
Hallo Uwe, ich versuchte mal das SP6 einzuspielen, aber damit liefen viele Module nicht mehr. Infolgedessen spielte ich meine Sicherung zurück auf WB283SP4 (ohne Datenbankrückspielu ng). Dann entdeckte ich beim Fork, dass es ein "Sicherheitspatch" auch ohne die WB-Classic -Änderungen gibt, aber auch für WB283SP4 geeignet sei. Error-Log habe ich leider nicht. Würde es etwas bringen, wenn ich das Modul noch mal deinstalliere, E_all mit Zeitverlängerung 30000 anstelle und dann das Modul mit Testeinträgen neu installiere? Oder muss ich eine spezielle Log-Datei erstellen? Wenn ja, wie?
Meinst du, ich muss in der Datenbank Dinge vom SP6 löschen?
« Last Edit: May 11, 2016, 01:38:59 PM by Tomno399 »

Offline Tomno399

  • Posts: 211
Re: WB-Forum 0.3 -> WB-Forum 0.5
« Reply #127 on: May 11, 2016, 08:07:43 PM »
Asche auf mein Haupt, ich muss mich bei allen Beteiligten und Engagierten entschuldigen: Den vermeintlichen Fehler habe ich entdeckt: Ich bin in der Gruppe "Administrators" bzw. der Superadmin. Schalte ich in den Moduloptionen auf die (reine) Admingruppe (die eigentlich alle Rechte hat), und lege in deren Namen Themen an, sehe ich die roten Kreuze nicht mehr und es kommt beim Abbrechen von Beträgen zu Rechteproblemen. Mache ich dasselbe als Administrators, sehe ich alles, das Modul funktioniert ohne wenn und aber!

Entschuldigung für den Aufwand!
Gruß Thomas

Offline jacobi22

  • Posts: 5836
  • Gender: Male
  • Support also via PM or EMail
    • Jacobi22
Re: WB-Forum 0.3 -> WB-Forum 0.5
« Reply #128 on: May 12, 2016, 01:15:34 AM »
@jacoby22
Hallo Uwe, ich versuchte mal das SP6 einzuspielen, aber damit liefen viele Module nicht mehr. .
..
Meinst du, ich muss in der Datenbank Dinge vom SP6 löschen?

Also, mir fällt kein Modul ein, das wegen den SP6 nicht mehr läuft, schließe aber mögliche Zusammenhänge mit neueren Versionen von PHP und/oder Mysql nicht aus, die da meist gleichzeitig einherr geht, wenn man schon beim upgraden ist.
Probleme sind da, um sie zu lösen, nicht, um nach Ausreden zu suchen.